当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]Audacious插件
帖子发表于 : 2007-01-26 13:09 

注册: 2005-12-01 20:45
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
为什么我明明编译了Audacious(make并make install了),但是在编译Audacious插件的时候老提示我Audacious没有安装呢?
checking for rm... /bin/rm
checking for mv... /bin/mv
checking for cp... /bin/cp
checking for ar... /usr/bin/ar
checking for ranlib... /usr/bin/ranlib
checking for pkg-config... /usr/bin/pkg-config
checking for audacious >= 1.1.99... no
configure: error: Cannot find Audacious, have you installed audacious yet?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-08-02 0:08 

注册: 2008-01-13 12:20
帖子: 49
地址: china
送出感谢: 0 次
接收感谢: 0 次
可能是要安装audacious-dev包
试试sudo apt-get install audacious-dev


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译